a               { color: #ee9d28; text-decoration: none }


h1,h2,h3,h4,h5,h6,.z2,.z3 {color:#ee9d28; padding:0px; margin:18px 0px 8px 0px; font-family: 'Trebuchet MS'; line-height:1em}
h1 { font-size: 20px}
h2,.z2 { font-size: 16px}
h3,.z3 { font-size: 16px}
h4 { font-size: 14px}
h5 { font-size: 12px}
h6 { font-size: 11px}

.body li            {list-style-type:disc; list-style-image:none} 
body, td            {font-family: 'Trebuchet MS'; font-size: 14px; color: #451800;}

#fl                 {float:left}
#fr                 {float:right}
.intext             {width:172px;height:18px;font-size:11px; background:url(st.gif) right top no-repeat; border:0px; color:#ed9701; padding:1px 4px 1px 4px}


.tel                {color: #fff; font:22px 'Trebuchet MS';}
.tel span           {color:#FFF; font-size:27px; text-transform:uppercase}


.bodycontent        {font:14px 'Trebuchet MS'; color: #ffe6c3; line-height:1.25em; padding: 0 30px}
h1.pagename         {line-height:1em; color: #451800; font:22px 'Trebuchet MS'; padding: 0px 30px; font-weight: 600;}

td.menuOFF2         {font:12px 'Trebuchet MS'}
td.menuOFF2 a.e     {text-decoration:none; text-transform:uppercase; color:#FFE9CF}
td.menuOFF2 div.menu1 { padding: 39px 12px 15px 12px}
td.menuON2          {font:12px 'Trebuchet MS'; background:url(m2_o1.gif) bottom repeat-x}			 
td.menuON2 a.e, td.menuON a.e:hover { text-decoration:none; text-transform:uppercase; color: #FFE9CF}
td.menuON2 div.menu1 { background:url(m2_o2.gif) center top no-repeat; padding:39px 12px 15px 12px}

td.menuOFF         {font:15px 'Trebuchet MS'; padding:0 0 0 17px; background:url(m_l.gif) left bottom no-repeat}
td.menuOFF a.d     {text-decoration:none; color:#f3c16b}
td.menuOFF div.menu1 { background:url(m_2.gif) left bottom no-repeat #732e04; padding: 0}
td.menuOFF div.menu2 { background:url(m_1.gif) left top no-repeat; padding: 8px 15px 7px 30px}
td.menuON          {font:15px 'Trebuchet MS'; padding:0 0 0 17px; background:url(m_l.gif) left bottom no-repeat}			 
td.menuON a.d, td.menuON a.d:hover { text-decoration:none; color: #FFFFFF}
td.menuON div.menu1 { background:url(m_2o.gif) left bottom no-repeat #e28604; padding:0}
td.menuON div.menu2 { background:url(m_1o.gif) left top no-repeat; padding:8px 15px 7px 30px}
.menu1:hover {cursor: pointer;}

.menubot               {font:14px 'Trebuchet MS'; text-transform:uppercase; padding: 3px 15px; float:left}
.menubot a             {color: #451800;text-decoration:none}
.menubot a:hover       {text-decoration:underline}


.tit                {font-family: Verdana;font-size:9px;font-weight:bold;color: #ed9701}
.tit a              {color: #ed9701;text-decoration:none}
.tit a:hover        {color: #ed9701;text-decoration:none}

.copyright      {font:14px Tahoma;color: #fff; font-style: italic;}
.copyright  a   {color: #fff; text-decoration:none}
.copyright  a:hover   {color: #fff; text-decoration:underline}

.small              {font-family: Verdana; font-size: 7pt; color: #ffffff; }


table.table1        {font-size:14px; border-collapse: collapse; font-family: 'Trebuchet MS'; color: #f8e8cb }
table.table1 td     {padding: 4px; border: 1px solid #E4A29F}
table.table0        {font-size:14px; border-collapse: collapse; font-family: 'Trebuchet MS'; color: #f8e8cb}
table.table0 td     {padding: 4px; border-width: 0px;}

.thumb              {color:#ed9701}

/* */

td.shop-column1 { width: 70%; padding-right: 10px; }
td.shop-column2 { width: 30%; }

h2.shop-product-title { font-size: 18px; font-weight: bold; }

/* SHOP CART */

div.shop-cart { text-align: right; font-size: 10px; text-transform: uppercase; margin-bottom: 20px; }
a.shop-cart { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase;}
a.shop-cart:hover { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase;}

/* SHOP PATH */

div.shop-path { text-align: left; font-size: 10px; text-transform: uppercase; margin-bottom: 10px; }
a.shop-path { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase;}
a.shop-path:hover { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase;}

/* SHOP FOLDERS */

div.shop-folders { }
div.shop-folders-title { color:#ed9701;font-weight:bold;padding:5px;background-color:#ed9701; }
div.shop-folders-body { padding: 15px; font-size: 11px; }
a.shop-folder { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase;}
a.shop-folder:hover { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase;}

/* SHOP PRODUCT LIST */

table.shop-products { font-size:11px; border-collapse: collapse; border-bottom: 1px solid #cccccc;  }
table.shop-products td { padding:5px; border-right: 1px solid #cccccc; border-left: 1px solid #cccccc;}
td.product-th { padding:5px; background-color: #cccccc; font-weight: bold; color: #ed9701; text-align: center; }
td.product-tb { padding:5px; border-top: 1px solid #cccccc; text-align: right; }

div.shop-add-to-cart { padding:5px; }
span.shop-remove-from-cart { cursor: pointer; color: #cc0000; text-decoration: underline; }
span.shop-remove-from-cart:hover { cursor: pointer; color: #ed9701; text-decoration: underline; }

/* SHOP PRODUCT LIST STAGE */

table.stage { font-size:11px; }
td.stage-title { text-transform:uppercase; background-color:#cccccc; padding:7px; }
td.stage-image { padding: 5px; text-align:center; }
td.stage-body { padding: 10px; }


/* SHOP PRODUCT FORMS */

input.number { border:1px solid #cccccc; }
input.shop-add-to-cart { }
form.nomargin { margin: 0px;}

/* SHOP PRODUCT MISC */

#shop-added { display:none; z-index:10000; padding:5px; border:1px solid gray; position:absolute; left:0px; top: -20px; background-color:#FFFFCC;font-size:11px;font-family: verdana; }











form.hidden { margin: 0px; }



ul.boxes {
	color: #cccccc;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 10px;
}

ul.boxes li { margin-bottom: 5px; }
ul.boxes li:hover { margin-bottom: 5px; }


.contact {position:absolute; top:140px; right:30px; height:100px; color:#623A0E; margin:0;}

/*seo*/

.bl {background-image: -moz-linear-gradient(bottom, #4f1800, #7D4628); /* FF3.6 */
background-image: -o-linear-gradient(bottom, #4f1800, #7D4628); /* Opera 11.10+ */
background-image: -webkit-gradient(linear, left top, left bottom, from(#4f1800), to(#7D4628)); /* Saf4+, Chrome */
background-image: -webkit-linear-gradient(bottom, #4f1800, #7D4628); /* Chrome 10+, Saf5.1+*/ list-style:none; 
width:500px; padding:15px 10px 15px 10px; margin: 5px auto; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; -o-border-radius:5px; border-radius:5px; 
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
    padding: 10px; text-align: center;}
    
.zag2 {color:#ee9d28; font-family: 'Trebuchet MS';}
.b{font-weight: bold;}


.telspan {
    font-size: 16pt;
    font-family: 'tahoma,arial,helvetica,sans-serif';
    text-align: right;
}

.bord {
    background: none repeat scroll 0 0 rgba(255, 223, 183, 0.6);
    border-radius: 3px;
    margin-top: -7px;
    padding: 5px 8px;
    width: 179px;
}

table.price11 {
               border: 1px solid #F8D9AF;
               border-collapse: collapse;
               border-radius: 10px;
               font-size: 14px;
               margin:10px auto;
               text-align: center;
               vertical-align: middle;
}
.price11 tr td {
                padding: 5px;
                margin: 10px;
                border: 1px solid #F8D9AF;
                color: #F8CE94;
}
.price11 th {
             font-weight: bold;
             font-size: 16px;
             margin: 10px;
             padding: 15px;
             border: 1px solid #F8D9AF;
             background: #572205;
             color: #F8D9AF;
}
.price11 tr:hover td{
             background: #F8D9AF!important;
             color:#451801!important;
}

/*свойства для четных строчек таблицы*/
.price11 tr:nth-child(even) {
    background: #78340B;
}

.reviews-block-main { border:1px solid #854817; border-radius:5px; background:#732E04; padding:7px; width:237px; margin: 18px 0 15px 18px;}
.reviews-block-main a { display:block; text-align: center;}
.reviews-block-main-name { font-size: 18px; text-align: center;}
.reviews-block-main-in22 { margin:5px 0;}

.reviews-block-main-in22 ul { margin: 0; padding:0; list-style: none;}
.reviews-block-main-in22 ul li { display: block; margin:7px 0; padding:0;}
.reviews-block-main-body { border:1px solid #854817; margin:0 0 5px; padding:10px 10px; border-radius:5px;}
.reviews-block-main-in2-title { font-style:italic; font-size:15px; text-align: right; padding:0 15px 0 0;}


/*       контакты        */

div.vneshkont {
    background: #732e04 none repeat scroll 0 0;
    border: 2px solid #854817;
    border-radius: 5px;
    margin: 5px auto;
    max-width: 690px;
    padding: 10px 20px 35px;
}

div.vnutrkont {
	border: 1px solid #854817;
    background: #6E2C04;
    margin: 20px;
    padding: 5px 20px;
    border-radius: 3px;
}

div.kartakont {
	border: 1px solid #AE6B36;
    width: 650px;
    margin: 10px auto;
}

p.zaglkont {
	text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    color: #F6E6C3;
    font-weight: bold;
}

span.textkont {
	font-weight: bold;
    color: #FFF9ED;
}

p.tel1kont {
	margin: -6px 0px 0px 81px;
}

p.tel2kont {
	margin: 7px 0px 0px 81px;
}

/*   сквозные контакты   */

div.malblkont {
	text-align: center;
    background: #732E04;
    width: 389px;
    padding: 5px 30px;
    border-radius: 6px;
    box-shadow: -1px -1px 5px 1px #451801;
    margin: 15px auto;
}

div.malblkont p:nth-child(1) {
	margin: 13px 0px 3px;
}

div.malblkont p:nth-child(2) {
	margin: 11px 0px 3px;
}

div.malblkont p:nth-child(3) {
    margin: 5px 0px 3px;
}

div.malblkont p:nth-child(4) {
    margin: 5px 0px 3px;
}

div.malblkont p:nth-child(5) {
    margin: 5px 0px 13px;
}

.decor-wrap .decor-block-top-pic2 {
	line-height: 0;
}

.popover-body .gr-note {
	margin: -20px 0 20px;
	color: #000;
}

.decor-block-top-frm2 textarea {
	width: 100%;
    box-sizing: border-box;
}

.decor-frm-block-b h2 {
	color: #fff;
	display: inline;
	font-weight: 700;
	font-size: 16px;
	font-family: Arial, sans-serif, Tahoma;
}
ul.stat {list-style:none; margin-left:-25px;}
ul.stat li {background: rgba(0, 0, 0, 0) url("/d/66927/t/images/tick_4.png") no-repeat scroll left 3px / auto 17px;  line-height: 1.7;  padding: 0 0 0 23px;}
.center {text-align: center;}

.im_button {
    text-align: center;
}
.im_button a {
    background: #562205 none repeat scroll 0 0;
    border-radius: 7px;
    box-shadow: 0 0 15px #f3c16b;
    display: inline-block;
    font: 28px trebuchet ms;
    margin: 5px auto;
    min-width: 500px;
    outline: 1px dashed #d9aa8f;
    outline-offset: -7px;
    padding: 23px;
    text-align: center;
}
.im_button a:hover {
    background: #652a09 none repeat scroll 0 0;
    color:#fff;
    text-decoration:none;
}
.im_button a img {
    margin: -14px 0 -5px -45px;
    vertical-align: middle;
}

.fold-main-but {
	padding-left: 19px;
	margin-bottom: -10px;
	position: relative;
	z-index: 10;
}

.fold-main-but > a {
	display: block;
	height: 58px;
	/*background: url(im_button2.png) 0 0 no-repeat;*/
	background-size: cover;
}

.decor-cont-tit h2 {
	color: inherit;
	margin: 0;
}

a.basc666 {
    display: block;
    height: 32px;
    width: 32px;
    margin: -1px auto;
    background: linear-gradient(to bottom, #ffc33c 0%, #fefacb 50%, #ff861b 100%);
    border-radius: 6px;
    box-shadow: 0px 1px 3px 1px #353535;
}

a.basc666:hover {
    background: linear-gradient(to bottom, #ff8920 0%, #ffc540 50%, #ffc43f 100%);
    box-shadow: 0px 1px 3px 1px #797979;
}

a.basc666 img {
    margin: 4px 4px;
    width: 25px;
}

.highslide-thumbnail .highslide-image-name p {
    color: #ee9d28;
    margin: 0px;
}

.doska {
    padding: 10px 15px;
    margin: 20px 5px;
    border-radius: 6px;
    box-shadow: 0px 1px 6px 1px #451801;
    color: #451801;
    background: #ffd18d;
    outline: 1px dashed #943600;
    outline-offset: -8px;
}

ul.checkli {
    list-style-type: none;
    padding-left: 17px;
}

ul.checkli li {
    margin: 7px 0px;
    background: url(/t/images/check.png) no-repeat 0px 0px;
    padding: 3px 5px 3px 33px;
}

.chet {
    padding: 15px 15px 12px;
    margin: 20px 5px;
    border-radius: 6px;
    box-shadow: 0px 1px 6px 1px #451801;
    color: #451801;
    background: #ffd18d;
    outline: 1px dashed #943600;
    outline-offset: -6px;
}

.nechet {
    padding: 15px 15px 12px;
    margin: 20px 5px;
    border-radius: 6px;
    box-shadow: 0px 1px 6px 1px #451801;
    color: #2b221d;
    background: #ffbf61;
    outline: 1px dashed #943600;
    outline-offset: -6px;
}

form.otzforma {
    width: 500px;
    margin: 15px auto 30px;
    padding: 25px 50px 10px;
    border-radius: 10px;
    background: #ffd18d;
}

span.dlyaformi {
    color: #383838;
}

input.knopotzv {
    padding: 9px 40px;
    margin: 0px auto -8px;
    display: block;
    font-size: 16px;
    border-radius: 4px;
    background: linear-gradient(to bottom, #c77907 0%, #632a09 100%);
    border: none;
    color: #ffe9c8;
    box-shadow: 0px 1px 2px 2px #5d3b28;
    cursor: pointer;
}

input.knopotzv:hover {
    background: linear-gradient(to bottom, #632a09 0%, #b56c12 100%);
    box-shadow: 0px 0px 2px 2px #613e2c;
}

.phone-plash {
	display: none;
}

ul.mini-otstup li {
    margin: 9px 0px;
    font-size: 15px;
}

.otzforma input {
    max-width: 500px;
}


.otzforma textarea {
    width: 500px;
}

.new-img1 {
    box-shadow: 0px 0px 5px 1px #ffa476;
    border-width: 0!important;
}

.contact span {
    display: block;
    font-size: 26px;
    text-align: right;
    margin: -6px auto 0px;
    font-family: arial;
}

@media screen and (max-width:1063px) {
	.phone-plash {
		display: block;
		position: fixed;
		left: 40px;
		width: 193px;
		padding: 0px 10px 2px;
		background: rgba(69, 24, 0, 0.8);
		z-index: 2;
		border-radius: 0px 0px 3px 0px;
	}
	.phone-plash a {
		text-shadow: 1px 1px 0 #ab7648;
		color: #fffbd0;
		font-family: 'Kelly Slab', Arial, Helvetica, sans-serif;
		font-size: 24px;
	}
	.phone-plash span {
		font-size: 13px;
		display: block;
		margin-top: -6px;
	}
	.pos {
		border-radius: 5px 5px 0px 0px;
		overflow: hidden;
	}
	.otzforma textarea, .otzforma input {
     	width: 100%;
	}
}

@media screen and (max-width:425px) {
	.phone-plash {
		width: 100%;
	}
}